﻿body,textarea,input,select,option{font-size:12px;color:#333;font-family:Microsoft Yahei,Avenir,Segoe UI,Hiragino Sans GB,STHeiti,Microsoft Sans Serif,WenQuanYi Micro Hei,sans-serif;}h1,h2,h3,h4,h5,h6 {font-size:100%;}body,h1,h2,h3,h4,h5,h6,blockquote,ol,ul,dl,dd,p,textarea,input,select,option,form {margin:0;}ol,ul,li,textarea,input,select,option,th,td {padding:0;}table {border-collapse:collapse;}ol,ul {list-style-type:none;}.clears:before,.clears:after {content:'';display:table;}.clears:after {clear:both;}.clears {*zoom:1;}.clear {clear:both;overflow:hidden;}a {text-decoration:none;color:#333;}a,textarea,input{outline:none}textarea{overflow:auto;resize:none;}a img {border:none;}.m1160{width:1160px;margin:0 auto}.fl {float:left;}.fr {float:right;}

/* 公共头部 */
.header .logo{display:block;width:50px;height:51px;background:url(img/logo.png) no-repeat 0 0;float:left;margin:28px 0px 0px 3px;}
.header .logo_title{display:block;width:341px;height:34px;background:url(img/logo_title.png) no-repeat 0 0;float:left;margin:34px 0 0 14px;}
.header .search{width:400px;float:left;margin-top:32px;margin-left:56px;}
.header .search .txt{display:block;float:left;width:320px;height:26px;background-color:#fff;border:1px solid #5BB03D;line-height:26px\9;padding-left:10px;font-size:13px;}
.header .search .btn{display:block;float:left;width:67px;height:28px;background-color:#5BB03D;border:1px solid #5BB03D;font-size:16px;text-align:center;color:#fff;}
.header .search p{color:#a9a9a9;padding-top:8px;}
.header .search p a{color:#f07d50;padding-right:8px;padding-left:5px;}
.headerNav{display:block;width:259px;float:right;font-size:14px;padding-top:26px;padding-left:17px;position:relative;}
.headerNav a,.headerNav span{display:block;float:left;line-height:28px;padding-left:15px;cursor:pointer}
.headerNav span i{display:inline-block;width:11px;height:6px;background:url(img/slide_bg.png) no-repeat 0 0;position:relative;top:-1px;margin-left:5px;}
.headerNavBox{display:block;padding:14px 0px 13px 15px;border:1px solid #D6D6D6;width:259px;background-color:#fff;position:absolute;top:67px;right:0px;z-index:9;display:none;}
.headerNav .headerNavBox a{display:inline-block;margin-right:12px;padding-left:0px;font-size:12px;line-height:26px;color:#666;}
.NavBg{margin-top:23px;background-color:#5BB03D;width:100%;height:42px;}
.nav .allDrugType{display:block;width:190px;height:42px;background-color:#5BB03D;text-align:center;line-height:42px;color:#fff;font-size:18px;float:left;}
.nav ul{display:block;height:42px;width:970px;float:left;background-color:#5BB03D;font-size:18px;}
.nav ul li{display:block;float:left;line-height:42px;text-align:center;color:#fff;margin-right:6px;position:relative;}
.nav ul li a{display:block;padding:0 25px;color:#fff;}
.nav ul li a:hover{text-decoration:none;background-color:#429226;}
.nav ul .on{background-color:#429226;}
.nav .toolList{border-top: 1px solid #fff; display:block;width:120px;background-color:#5BB03D;position:absolute;top:42px;padding:8px 14px 8px 0px;display:none;z-index:999999999;}
.nav .toolList a{display:inline-block;float:left;font-size:12px;line-height:24px;padding:0;text-align:left;margin-left:14px;}
.top-point{font-weight: bold;}
.topbar_span{ height: 33px;}

/* 回到顶部 */
 .goTop{position:fixed;width:54px;left:50%;margin-left:584px;bottom:150px;_position:absolute;_top:expression(eval(document.documentElement.scrollTop || document.body.scrollTop)+eval(document.documentElement.clientHeight || document.body.clientHeight) -255+'px');z-index:998;}
.goTop span,.goTop var{display:block;height:50px;background-color:#ddd;text-align:center;line-height:20px;color:#666;font-size:12px;cursor:pointer;font-weight:bold;}
.goTop span{padding:0px;}
.goTop span b{display:block;font-size:16px;font-weight:normal;padding-top:5px;}
.goTop var{margin-top:5px;background:url(img/top.png) no-repeat 19px 8px;background-color:#ddd;padding-top:25px;height:25px;display:none;}

.w_message {width:280px;padding-top:18px;}
.w_message span{display:block;width:100px;float:left;color:#7aac68;line-height:22px;padding-top:30px;padding-right:15px;}
.w_message b img {border:1px solid #DDDDDD;height:100px;width:103px; }

/* 公共底部 */
.g-index-footer{width:100%;margin:0 auto;margin-top:15px;font-size:12px;}
.g-index-footer img{border:0;}
.g-index-footer-t{text-align:center;line-height:30px;height:30px;background-color:#4FA413;padding:3px 0;color:#ffffff}
.g-index-footer-t var{cursor: pointer;font-style: normal;padding:0 5px;color:#ffffff;text-decoration:none}
.g-index-footer-t span{padding:0 6px 0 15px;color:#888;}
.g-index-footer-b {text-align: center;line-height:23px;margin-top:10px;}
.g-index-footer-b p{margin:0;padding:0;}
.g-index-footer-b .gre{color:green;}